export default [
  { unicode: '❤️', markdown: ':heart:' },
  { unicode: '💛', markdown: ':yellow_heart:' },
  { unicode: '💚', markdown: ':green_heart:' },
  { unicode: '💙', markdown: ':blue_heart:' },
  { unicode: '💜', markdown: ':purple_heart:' },
  { unicode: '🖤', markdown: ':black_heart:' },
  { unicode: '💔', markdown: ':broken_heart:' },
  { unicode: '❣️', markdown: ':heavy_heart_exclamation:' },
  { unicode: '💕', markdown: ':two_hearts:' },
  { unicode: '💞', markdown: ':revolving_hearts:' },
  { unicode: '💓', markdown: ':heartbeat:' },
  { unicode: '💗', markdown: ':heartpulse:' },
  { unicode: '💖', markdown: ':sparkling_heart:' },
  { unicode: '💘', markdown: ':cupid:' },
  { unicode: '💝', markdown: ':gift_heart:' },
  { unicode: '💟', markdown: ':heart_decoration:' },
  { unicode: '☮️', markdown: ':peace_symbol:' },
  { unicode: '✝️', markdown: ':latin_cross:' },
  { unicode: '☪️', markdown: ':star_and_crescent:' },
  { unicode: '🕉', markdown: ':om:' },
  { unicode: '☸️', markdown: ':wheel_of_dharma:' },
  { unicode: '✡️', markdown: ':star_of_david:' },
  { unicode: '🔯', markdown: ':six_pointed_star:' },
  { unicode: '🕎', markdown: ':menorah:' },
  { unicode: '☯️', markdown: ':yin_yang:' },
  { unicode: '☦️', markdown: ':orthodox_cross:' },
  { unicode: '🛐', markdown: ':place_of_worship:' },
  { unicode: '⛎', markdown: ':ophiuchus:' },
  { unicode: '♉️', markdown: ':taurus:' },
  { unicode: '♊️', markdown: ':gemini:' },
  { unicode: '♋️', markdown: ':cancer:' },
  { unicode: '♌️', markdown: ':leo:' },
  { unicode: '♍️', markdown: ':virgo:' },
  { unicode: '♎️', markdown: ':libra:' },
  { unicode: '♏️', markdown: ':scorpius:' },
  { unicode: '♐️', markdown: ':sagittarius:' },
  { unicode: '♑️', markdown: ':capricorn:' },
  { unicode: '♓️', markdown: ':pisces:' },
  { unicode: '🆔', markdown: ':id:' },
  { unicode: '⚛️', markdown: ':atom_symbol:' },
  { unicode: '☢️', markdown: ':radioactive:' },
  { unicode: '☣️', markdown: ':biohazard:' },
  { unicode: '📴', markdown: ':mobile_phone_off:' },
  { unicode: '📳', markdown: ':vibration_mode:' },
  { unicode: '🈶', markdown: ':u6709:' },
  { unicode: '🈚️', markdown: ':u7121:' },
  { unicode: '🈸', markdown: ':u7533:' },
  { unicode: '🈺', markdown: ':u55b6:' },
  { unicode: '🈷️', markdown: ':u6708:' },
  { unicode: '✴️', markdown: ':eight_pointed_black_star:' },
  { unicode: '🆚', markdown: ':vs:' },
  { unicode: '💮', markdown: ':white_flower:' },
  { unicode: '🉐', markdown: ':ideograph_advantage:' },
  { unicode: '㊙️', markdown: ':secret:' },
  { unicode: '㊗️', markdown: ':congratulations:' },
  { unicode: '🈴', markdown: ':u5408:' },
  { unicode: '🈵', markdown: ':u6e80:' },
  { unicode: '🈹', markdown: ':u5272:' },
  { unicode: '🈲', markdown: ':u7981:' },
  { unicode: '🅱️', markdown: ':b:' },
  { unicode: '🆑', markdown: ':cl:' },
  { unicode: '🅾️', markdown: ':o2:' },
  { unicode: '🆘', markdown: ':sos:' },
  { unicode: '❌', markdown: ':x:' },
  { unicode: '⭕️', markdown: ':o:' },
  { unicode: '🛑', markdown: ':stop_sign:' },
  { unicode: '⛔️', markdown: ':no_entry:' },
  { unicode: '📛', markdown: ':name_badge:' },
  { unicode: '🚫', markdown: ':no_entry_sign:' },
  { unicode: '♨️', markdown: ':hotsprings:' },
  { unicode: '🚷', markdown: ':no_pedestrians:' },
  { unicode: '🚯', markdown: ':do_not_litter:' },
  { unicode: '🚳', markdown: ':no_bicycles:' },
  { unicode: '🚱', markdown: ':non-potable_water:' },
  { unicode: '🔞', markdown: ':underage:' },
  { unicode: '📵', markdown: ':no_mobile_phones:' },
  { unicode: '🚭', markdown: ':no_smoking:' },
  { unicode: '❗️', markdown: ':exclamation:' },
  { unicode: '❕', markdown: ':grey_exclamation:' },
  { unicode: '❓', markdown: ':question:' },
  { unicode: '❔', markdown: ':grey_question:' },
  { unicode: '‼️', markdown: ':bangbang:' },
  { unicode: '⁉️', markdown: ':interrobang:' },
  { unicode: '🔅', markdown: ':low_brightness:' },
  { unicode: '🔆', markdown: ':high_brightness:' },
  { unicode: '〽️', markdown: ':part_alternation_mark:' },
  { unicode: '⚠️', markdown: ':warning:' },
  { unicode: '🚸', markdown: ':children_crossing:' },
  { unicode: '🔱', markdown: ':trident:' },
  { unicode: '⚜️', markdown: ':fleur_de_lis:' },
  { unicode: '🔰', markdown: ':beginner:' },
  { unicode: '♻️', markdown: ':recycle:' },
  { unicode: '✅', markdown: ':white_check_mark:' },
  { unicode: '🈯️', markdown: ':u6307:' },
  { unicode: '💹', markdown: ':chart:' },
  { unicode: '❇️', markdown: ':sparkle:' },
  { unicode: '✳️', markdown: ':eight_spoked_asterisk:' },
  { unicode: '❎', markdown: ':negative_squared_cross_mark:' },
  { unicode: '🌐', markdown: ':globe_with_meridians:' },
  { unicode: '💠', markdown: ':diamond_shape_with_a_dot_inside:' },
  { unicode: 'Ⓜ️', markdown: ':m:' },
  { unicode: '🌀', markdown: ':cyclone:' },
  { unicode: '💤', markdown: ':zzz:' },
  { unicode: '🏧', markdown: ':atm:' },
  { unicode: '🚾', markdown: ':wc:' },
  { unicode: '♿️', markdown: ':wheelchair:' },
  { unicode: '🅿️', markdown: ':parking:' },
  { unicode: '🈳', markdown: ':u7a7a:' },
  { unicode: '🈂️', markdown: ':sa:' },
  { unicode: '🛂', markdown: ':passport_control:' },
  { unicode: '🛃', markdown: ':customs:' },
  { unicode: '🛄', markdown: ':baggage_claim:' },
  { unicode: '🛅', markdown: ':left_luggage:' },
  { unicode: '🚹', markdown: ':mens:' },
  { unicode: '🚺', markdown: ':womens:' },
  { unicode: '🚼', markdown: ':baby_symbol:' },
  { unicode: '🚻', markdown: ':restroom:' },
  { unicode: '🚮', markdown: ':put_litter_in_its_place:' },
  { unicode: '🎦', markdown: ':cinema:' },
  { unicode: '📶', markdown: ':signal_strength:' },
  { unicode: '🈁', markdown: ':koko:' },
  { unicode: '🔣', markdown: ':symbols:' },
  { unicode: 'ℹ️', markdown: ':information_source:' },
  { unicode: '🔠', markdown: ':capital_abcd:' },
  { unicode: '🆖', markdown: ':ng:' },
  { unicode: '🆗', markdown: ':ok:' },
  { unicode: '🆙', markdown: ':up:' },
  { unicode: '🆒', markdown: ':cool:' },
  { unicode: '🆕', markdown: ':new:' },
  { unicode: '🆓', markdown: ':free:' },
  { unicode: '🔟', markdown: ':keycap_ten:' },
  { unicode: '⏸', markdown: ':pause_button:' },
  { unicode: '⏯', markdown: ':play_or_pause_button:' },
  { unicode: '⏹', markdown: ':stop_button:' },
  { unicode: '⏺', markdown: ':record_button:' },
  { unicode: '⏭', markdown: ':next_track_button:' },
  { unicode: '⏮', markdown: ':previous_track_button:' },
  { unicode: '⏩', markdown: ':fast_forward:' },
  { unicode: '⏪', markdown: ':rewind:' },
  { unicode: '🔼', markdown: ':arrow_up_small:' },
  { unicode: '➡️', markdown: ':arrow_right:' },
  { unicode: '⬆️', markdown: ':arrow_up:' },
  { unicode: '↗️', markdown: ':arrow_upper_right:' },
  { unicode: '↘️', markdown: ':arrow_lower_right:' },
  { unicode: '↖️', markdown: ':arrow_upper_left:' },
  { unicode: '↕️', markdown: ':arrow_up_down:' },
  { unicode: '↔️', markdown: ':left_right_arrow:' },
  { unicode: '↪️', markdown: ':arrow_right_hook:' },
  { unicode: '↩️', markdown: ':leftwards_arrow_with_hook:' },
  { unicode: '🔀', markdown: ':twisted_rightwards_arrows:' },
  { unicode: '🔁', markdown: ':repeat:' },
  { unicode: '🔂', markdown: ':repeat_one:' },
  { unicode: '🔄', markdown: ':arrows_counterclockwise:' },
  { unicode: '🔃', markdown: ':arrows_clockwise:' },
  { unicode: '🎵', markdown: ':musical_note:' },
  { unicode: '🎶', markdown: ':notes:' },
  { unicode: '➕', markdown: ':heavy_plus_sign:' },
  { unicode: '➖', markdown: ':heavy_minus_sign:' },
  { unicode: '➗', markdown: ':heavy_division_sign:' },
  { unicode: '✖️', markdown: ':heavy_multiplication_x:' },
  { unicode: '💲', markdown: ':heavy_dollar_sign:' },
  { unicode: '💱', markdown: ':currency_exchange:' },
  { unicode: '™️', markdown: ':tm:' },
  { unicode: '©️', markdown: ':copyright:' },
  { unicode: '®️', markdown: ':registered:' },
  { unicode: '🔚', markdown: ':end:' },
  { unicode: '🔙', markdown: ':back:' },
  { unicode: '🔛', markdown: ':on:' },
  { unicode: '🔝', markdown: ':top:' },
  { unicode: '🔜', markdown: ':soon:' },
  { unicode: '〰️', markdown: ':wavy_dash:' },
  { unicode: '➰', markdown: ':curly_loop:' },
  { unicode: '➿', markdown: ':loop:' },
  { unicode: '✔️', markdown: ':heavy_check_mark:' },
  { unicode: '☑️', markdown: ':ballot_box_with_check:' },
  { unicode: '🔘', markdown: ':radio_button:' },
  { unicode: '🔴', markdown: ':red_circle:' },
  { unicode: '🔵', markdown: ':large_blue_circle:' },
  { unicode: '⚫️', markdown: ':black_circle:' },
  { unicode: '⚪️', markdown: ':white_circle:' },
  { unicode: '🔺', markdown: ':small_red_triangle:' },
  { unicode: '🔻', markdown: ':small_red_triangle_down:' },
  { unicode: '🔸', markdown: ':small_orange_diamond:' },
  { unicode: '🔹', markdown: ':small_blue_diamond:' },
  { unicode: '🔶', markdown: ':large_orange_diamond:' },
  { unicode: '🔷', markdown: ':large_blue_diamond:' },
  { unicode: '🔳', markdown: ':white_square_button:' },
  { unicode: '🔲', markdown: ':black_square_button:' },
  { unicode: '▪️', markdown: ':black_small_square:' },
  { unicode: '▫️', markdown: ':white_small_square:' },
  { unicode: '◾️', markdown: ':black_medium_small_square:' },
  { unicode: '◽️', markdown: ':white_medium_small_square:' },
  { unicode: '◼️', markdown: ':black_medium_square:' },
  { unicode: '◻️', markdown: ':white_medium_square:' },
  { unicode: '⬛️', markdown: ':black_large_square:' },
  { unicode: '⬜️', markdown: ':white_large_square:' },
  { unicode: '🔈', markdown: ':speaker:' },
  { unicode: '🔇', markdown: ':mute:' },
  { unicode: '🔉', markdown: ':sound:' },
  { unicode: '🔊', markdown: ':loud_sound:' },
  { unicode: '🔔', markdown: ':bell:' },
  { unicode: '🔕', markdown: ':no_bell:' },
  { unicode: '📣', markdown: ':mega:' },
  { unicode: '📢', markdown: ':loudspeaker:' },
  { unicode: '💬', markdown: ':speech_balloon:' },
  { unicode: '💭', markdown: ':thought_balloon:' },
  { unicode: '🗯', markdown: ':right_anger_bubble:' },
  { unicode: '♠️', markdown: ':spades:' },
  { unicode: '♣️', markdown: ':clubs:' },
  { unicode: '♥️', markdown: ':hearts:' },
  { unicode: '♦️', markdown: ':diamonds:' },
  { unicode: '🃏', markdown: ':black_joker:' },
  { unicode: '🎴', markdown: ':flower_playing_cards:' },
  { unicode: '🀄️', markdown: ':mahjong:' },
  { unicode: '🕐', markdown: ':clock1:' },
  { unicode: '🕑', markdown: ':clock2:' },
  { unicode: '🕒', markdown: ':clock3:' },
  { unicode: '🕓', markdown: ':clock4:' },
  { unicode: '🕔', markdown: ':clock5:' },
  { unicode: '🕕', markdown: ':clock6:' },
  { unicode: '🕖', markdown: ':clock7:' },
  { unicode: '🕗', markdown: ':clock8:' },
  { unicode: '🕘', markdown: ':clock9:' },
  { unicode: '🕙', markdown: ':clock10:' },
  { unicode: '🕚', markdown: ':clock11:' },
  { unicode: '🕛', markdown: ':clock12:' },
  { unicode: '🕜', markdown: ':clock130:' },
  { unicode: '🕝', markdown: ':clock230:' },
  { unicode: '🕞', markdown: ':clock330:' },
  { unicode: '🕟', markdown: ':clock430:' },
  { unicode: '🕠', markdown: ':clock530:' },
  { unicode: '🕡', markdown: ':clock630:' },
  { unicode: '🕢', markdown: ':clock730:' },
  { unicode: '🕣', markdown: ':clock830:' },
  { unicode: '🕤', markdown: ':clock930:' },
  { unicode: '🕥', markdown: ':clock1030:' },
  { unicode: '🕦', markdown: ':clock1130:' },
  { unicode: '🕧', markdown: ':clock1230:' },
  { unicode: '🏳️', markdown: ':white_flag:' },
  { unicode: '🏴', markdown: ':black_flag:' },
  { unicode: '🏁', markdown: ':checkered_flag:' },
  { unicode: '🚩', markdown: ':triangular_flag_on_post:' },
  { unicode: '🏳️‍🌈', markdown: ':rainbow_flag:' },
  { unicode: '🎌', markdown: ':crossed_flags:' },
]
